X
點擊此處開啟此網站的行動版。

技術支援討論區

reCAPTCHA not supported

已張貼

I want to register at www.bleepingcomputer.com but I need to fill in "reCAPTCHA" to do so. It tells me to update to a new version of firefox that supports reCAPTCHA-control but I am on an older computer that doesn't support the newer versions. I wonder which is the oldest required version of firefox that supports reCAPTCHA? Do I have any other alternatives?

I want to register at www.bleepingcomputer.com but I need to fill in "reCAPTCHA" to do so. It tells me to update to a new version of firefox that supports reCAPTCHA-control but I am on an older computer that doesn't support the newer versions. I wonder which is the oldest required version of firefox that supports reCAPTCHA? Do I have any other alternatives?

額外的系統細節

已安裝的外掛程式

  • Adobe PDF Plug-In For Firefox and Netscape 10.1.16
  • DivX Plus Web Player version 2.3.1.51
  • DivX VOD Helper Plug-in
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.79.2 for Mozilla browsers
  • McAfee MSS+ NPAPI Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 32.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • VLC media player Web Plugin 2.0.6
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • iTunes Detector Plug-in

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:35.0) Gecko/20100101 Firefox/35.0

更多資訊

jscher2000
  • Top 10 Contributor
8838 個解決方法 72234 個答案

Did reCAPTCHA change? Unless Google has published a note on what versions of Firefox work with it, I don't know how you're going to figure that out.

The last version of Firefox that ran on Windows Vista was Firefox 52.9.0esr. If you would like the installer for the U.S. English version, you can find it here:

http://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/en-US/

If you prefer a different language, click the .. link to move up to the parent folder and you can find it there.

Did reCAPTCHA change? Unless Google has published a note on what versions of Firefox work with it, I don't know how you're going to figure that out. The last version of Firefox that ran on Windows Vista was Firefox 52.9.0esr. If you would like the installer for the U.S. English version, you can find it here: http://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/en-US/ If you prefer a different language, click the <u>..</u> link to move up to the parent folder and you can find it there.
cor-el
  • Top 10 Contributor
  • Moderator
17690 個解決方法 160039 個答案
Current Firefox releases require Windows 7 and later. Users on Windows XP and Vista have been moved to the Firefox ESR version. *https://blog.mozilla.org/futurereleases/2017/10/04/firefox-support-for-windows-xp-and-vista/ *https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista *https://support.mozilla.org/en-US/kb/your-hardware-no-longer-supported
James
  • Top 25 Contributor
  • Moderator
1603 個解決方法 11348 個答案

Besides updating to Windows 7, 8 (8.1), 10, you could also consider using a light 32-bit Linux distro like Lubuntu, Xubuntu among some other distros that still support the ancient 32-bit CPU's.

As either will be the only way you can use current Firefox versions.

At least use 52.9.0 esr as suggested as it was Released on June 26, 2018 and much more up to date with security and stability fixes compared to Firefox 35.0 released almost four years ago on January 13, 2015. https://www.mozilla.org/firefox/releases/

You do not have any real web browser options with the EOL Windows Vista as Chromium, Chrome and Opera dropped support of Vista (and WinXP) back in April 2016.

Besides updating to Windows 7, 8 (8.1), 10, you could also consider using a light 32-bit Linux distro like Lubuntu, Xubuntu among some other distros that still support the ancient 32-bit CPU's. As either will be the only way you can use current Firefox versions. At least use '''52.9.0''' esr as suggested as it was Released on June 26, 2018 and much more up to date with security and stability fixes compared to Firefox 35.0 released almost four years ago on January 13, 2015. https://www.mozilla.org/firefox/releases/ You do not have any real web browser options with the EOL Windows Vista as Chromium, Chrome and Opera dropped support of Vista (and WinXP) back in April 2016.

由 James 於 修改

提出問題者

Thank you all for your help. I am sorry I took so long to respond; years ago I asked for help regarding something different and it went unanswered for some time, so I delayed looking back here. I have attempted to download the "52.9.0 esr" release, both the swedish release and the american release, several times, but the download keeps aborting. There is no issue downloading other releases.

Thank you all for your help. I am sorry I took so long to respond; years ago I asked for help regarding something different and it went unanswered for some time, so I delayed looking back here. I have attempted to download the "52.9.0 esr" release, both the swedish release and the american release, several times, but the download keeps aborting. There is no issue downloading other releases.
FredSheehan 7 個解決方法 35 個答案

If you can't get this page to work;

https://www.mozilla.org/en-US/firefox/52.9.0/releasenotes/


Then try a download from the Content Delivery Network, by default it should give you the US version;

https://download.mozilla.org/?product=firefox-52.9.0esr-SSL&os=win

Don't be alarmed, but that link will 'just download' the file rather than giving you a link to click on first.

If you can't get this page to work; https://www.mozilla.org/en-US/firefox/52.9.0/releasenotes/ Then try a download from the Content Delivery Network, by default it should give you the US version; https://download.mozilla.org/?product=firefox-52.9.0esr-SSL&os=win Don't be alarmed, but that link will 'just download' the file rather than giving you a link to click on first.

由 FredSheehan 於 修改